SALES: 978-250-1800 SUPPORT: 978-250-8355 [email protected]

The recently announced Bash Bug (also known the Shellshock bug) is a security flaw that affects Linux operating systems that use the Bash shell.

  • Secure File Transfer/Biscom Delivery Servers running on Windows are not affected.
  • Biscom’s Secure File Transfer/Biscom Delivery Server Linux appliances should be patched.
  • Any Linux SFT server only exposing HTTP and/or HTTPS to the public internet are not vulnerable to outside attack, but the OS should be patched.

Right now, there is a partial solution which reduces the vulnerability significantly. Go to our patch information page for details on how to patch your system.

If you have any questions, please feel free to contact us at [email protected] or call us at 978-250-8355. We will continue to follow this closely and as new information and additional patches come out, we will update these pages.

Thank you,

Biscom Technical Support